/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/

/* BASIC RESET
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}*/

/* HTML ELEMENTS
body { background-color:#1b2940; font:62.5% Georgia,'Times New Roman',serif; letter-spacing:1; } */

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:282px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:1000px; height:282px; position:absolute; }

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:0px; margin-left:30px;}
#firstline { background-color:#fff; filter:alpha(opacity=85); -moz-opacity:.85; opacity:.85; color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-color:#fff; filter:alpha(opacity=85); -moz-opacity:.85; opacity:.85; color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#0e5295; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none;}
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/slideshow/btn_back.png"); }
#next { background-image:url("../images/slideshow/btn_next.png"); }
#control { background-image:url("../images/slideshow/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:240px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

/* CONTENT */
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }


/** Xtra */
.txtpricelable		{font-size:20px; color:#015c7b; padding-top:25px; text-align:center; font-weight:bold;}
.pricelablearrow	{height:80px; width:130px; background-image: url('../images/price_lable.png'); background-repeat:no-repeat; margin-bottom:-30px;}